Subject: RE: sid letter
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Aug 2001 14:54:41 -0700 (PDT)

Maria, I wanted to follow up after discussions with you and Shelley, the SoCal window is based on what SoCal 
    is willing to confirm into their system for the day.  It does not necessarily have anything to do with physical capacity at Needles.
    If you have any questions, please let us know.  Thanks.  Lynn

-----Original Message-----
From: Corman, Shelley 
Sent: Thursday, August 02, 2001 3:09 PM
To: Blair, Lynn; January, Steven; Schoolcraft, Darrell
Subject: FW: sid letter

Please look at the insert below and let me know if you believe it to be a reasonable description of the Socal windowing process from the customers' perspective

-----Original Message----- 
From: Miller, Mary Kay 
Sent: Thu 8/2/2001 2:11 PM 
To: Fossum, Drew; Pavlou, Maria; Hartsoe, Joe; Harris, Steven; Porter, Gregory J.; [email-masked]'; [email-masked]' 
Cc: Corman, Shelley; Hass, Glen 
Subject: RE: sid letter

Looks ok to me, but make sure that Shelley also reviews as her group deals with the windowing issue.   

 -----Original Message----- 
From:   Fossum, Drew  
Sent:   Thursday, August 02, 2001 1:59 PM 
To:     Pavlou, Maria; Hartsoe, Joe; Harris, Steven; Porter, Gregory J.; [email-masked]'; [email-masked]'; Miller, Mary Kay

Subject:        RE: sid letter 

I'll defer to you guys on getting the specific words right, but it would be great if we can get something like this.  Steve Harris needs to take a close look to make sure we are describing the windowing impacts correctly.  Lawyers:  will a letter from Sid be admissable evidence under FERC evidence rules?  We may need to ask them to have Scott sign it instead of their lawyer to assure admissability.  DF

 -----Original Message----- 
From:   Pavlou, Maria  
Sent:   Thursday, August 02, 2001 1:35 PM 
To:     Hartsoe, Joe; Harris, Steven; Porter, Gregory J.; Fossum, Drew; [email-masked]'; [email-masked]'; Miller, Mary Kay

Subject:        sid letter 

Richardson has agreed to send us an additional writing regarding the other justifications for the volumetric negotiated rate.   Joe Koury asked me to email the insert to the letter.   Koury told me that he would reference the July 26 order and the fact that the Commission has requested additional information as to why the shipper entered into the subject negotiated rate transaction, with Scott Walker stating that in reviewing his previous responses he would clarify by adding the following:  

Insert:  
  
Richardson Products proposed to share in a rate based on a daily spread as a volumetric rate because under that rate arrangement if the gas did not flow, Richardson was not obligated to pay Transwestern the rate.  Richardson desired to avoid the risk, under normal demand service, of having to pay the rate if the gas did not flow.   The issue of whether the gas would flow was a very real one at the California border (Needles delivery point) given the manner in which SoCalGas, the downstream party, confirms volumes for delivery with Transwestern.   Specifically, SoCalGas has a windowing procedure whereby it limits the amount of gas that Transwestern can deliver into Needles based on SoCalGas' allocation procedures and the amount of available takeaway capacity at the delivery point. [True?]  Simply stated, if SoCalGas did not confirm Richardson's nomination at the Needles delivery point, the gas would not flow.    The negotiated rate, as opposed to the rate for normal demand service, allowed Richardson to avoid the risks associated with Richardson's gas not flowing due to SoCalGas's windowing procedure.   

 Pls. review and comment asap.   I promised Joe K.  I would get it to him tonight or first thing tomorrow because he will be out all next week and agreed to take care of this matter this week.  Thanks, Maria